manifestVersion: "0.0.1"
id: canary
category: bitcoin
name: Canary
version: "1.4.0"
tagline: Система раннего оповещения для холодильного склада Bitcoin
description: >-
  Канарейка в холодной шахте. Когда ваши биткойны находятся в холодном хранилище, вы редко их проверяете.
  
  
  Canary действует как система раннего предупреждения, которая предупреждает вас в момент перемещения ваших монет, мгновенно уведомляя вас о любой активности в ваших кошельках.
  
  
  Созданный с использованием Rust и BDK, он обеспечивает анализ транзакций в реальном времени с расширенным распознаванием шаблонов (повышение комиссий RBF, ускорение CPFP) и мгновенными многоязычными уведомлениями через ntfy.sh.
  
  
  Установите настраиваемые оповещения о балансе (равно, меньше или больше), чтобы контролировать свои активы. Идеально подходит для мониторинга холодного хранения и активов Bitcoin, которые вы активно не используете.
developer: schjonhaug
website: https://github.com/schjonhaug/canary
repo: https://github.com/schjonhaug/canary
support: https://github.com/schjonhaug/canary/issues
port: 3005
dependencies:
  - electrs
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
releaseNotes: >-
  Отслеживайте отдельные адреса Bitcoin вместе с кошельками HD с автоматическим поиском транзакций через локальный экземпляр Mempool, если он установлен на DFWebOS. Добавлена ​​возможность протестировать настройку уведомлений ntfy прямо из приложения.
path: ""
defaultUsername: ""
defaultPassword: ""
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
